RubyGems Navigation menu

yaml_extend 1.1.1

Extends YAML to support file based inheritance

Versions:

  1. 1.1.1 - January 26, 2021 (12 KB)
  2. 1.1.0 - January 26, 2021 (12 KB)
  3. 1.0.3 - December 23, 2020 (12 KB)
  4. 1.0.2 - December 01, 2020 (12 KB)
  5. 1.0.1 - July 22, 2020 (11 KB)
Show all versions (21 total)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler >= 1.14
  • rake >= 10.0
  • rspec >= 3.0
  • Owners:

    Pushed by:

    Authors:

    • Matthäus Beyrle

    SHA 256 checksum:

    70fe204d4f7dbfcd0deb5f2eed165a19a8bec4d4097c39ba7afbe7c8fa6b4cac

    Total downloads 1,758,682

    For this version 1,016

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: